Reset Search
 

 

Article

Nac Request Tool does not work in v8.x unless you have a NMS-ADV license

« Go Back

Information

 
TitleNac Request Tool does not work in v8.x unless you have a NMS-ADV license
Symptoms
In v8.0.x, the NacRequestTool now requires a NMS-ADV license to work successfully. In v7.x, this tool did not require the NMS-ADV license.
Environment
Extreme Management Center v8.0.x
Cause
Known issue with v8.0.x
Resolution
This is resolved in v8.1.2.59
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255